# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.IColIndex.SliceResult

Packages that use IColIndex.SliceResult
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of IColIndex.SliceResult in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return IColIndex.SliceResult
Modifier and Type
Method
Description
`IColIndex.SliceResult`
ArrayIndex.`slice(int l, int u)`
`IColIndex.SliceResult`
CombinedIndex.`slice(int l, int u)`
`IColIndex.SliceResult`
IColIndex.`slice(int l, int u)`
Slice the range given.
`IColIndex.SliceResult`
RangeIndex.`slice(int l, int u)`
`IColIndex.SliceResult`
SingleIndex.`slice(int l, int u)`
`IColIndex.SliceResult`
TwoIndex.`slice(int l, int u)`
`IColIndex.SliceResult`
TwoRangesIndex.`slice(int l, int u)`